@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.contact {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 0;
  margin: 50px auto;
}
.contact__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  border: 1px solid #E4E7E8;
  border-radius: 0 0 40px 0;
}
.contact__image {
  -o-object-fit: cover;
     object-fit: cover;
}
.contact__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
  padding: 50px 30px;
}
.contact__header {
  position: relative;
  font-size: 20px;
  font-family: "MavenProMedium";
}
.contact__header::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #0367A6;
}
.contact__title {
  margin: 0;
  color: #00AFF4;
}
.contact__address {
  color: #0046B4;
  font-style: normal;
}
.contact__body {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 16px;
}
.contact__body a {
  display: flex;
  gap: 15px;
  color: #3E3E40;
}
.contact__link {
  display: flex;
  align-items: center;
  gap: 10px;
}
.contact__link:hover svg path {
  fill: #00AFF4;
}
.contact__link svg {
  width: 8px;
  height: 15px;
}
.contact__link svg path {
  transition: all 0.2s ease-in-out;
}
@media screen and (min-width: 768px) {
  .contact {
    gap: 60px;
  }
  .contact__item {
    flex-direction: row-reverse;
    padding: 0 0 0 30px;
  }
  .contact__image {
    border-radius: 0 0 40px 0;
    width: 40%;
    max-height: 470px;
  }
  .contact__header {
    max-width: 60%;
  }
}